<template>
  <div class="pages page-layout">
    <LayoutHeader></LayoutHeader>
    <router-view/>
  </div>
</template>

<script>
import LayoutHeader from '../components/Header';

export default {
  components: {
    LayoutHeader,
  },
  created () {

  },
  data() {
    return {

    }
  }
}
</script>

<style lang="less">
.page-layout {
  background: #eee;
}
</style>


